## rust-hyperlocal 0.8.0

=== debian/changelog ===
rust-hyperlocal (0.8.0-1) unstable; urgency=medium

  * Package hyperlocal 0.8.0 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 14:58:27 +0000
