=== debian/control ===
Source: rust-hyperlocal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev <!nocheck>,
 librust-hyper-0.14+default-dev <!nocheck>,
 librust-hyper-0.14+http1-dev <!nocheck>,
 librust-hyper-0.14+runtime-dev <!nocheck>,
 librust-hyper-0.14+server-dev <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperlocal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperlocal
Homepage: https://github.com/softprops/hyperlocal
X-Cargo-Crate: hyperlocal
Rules-Requires-Root: no

Package: librust-hyperlocal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3+default-dev,
 librust-hex-0.4+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+runtime-dev,
 librust-hyper-0.14+server-dev,
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev
Provides:
 librust-hyperlocal+client-dev (= ${binary:Version}),
 librust-hyperlocal+default-dev (= ${binary:Version}),
 librust-hyperlocal+server-dev (= ${binary:Version}),
 librust-hyperlocal-0-dev (= ${binary:Version}),
 librust-hyperlocal-0+client-dev (= ${binary:Version}),
 librust-hyperlocal-0+default-dev (= ${binary:Version}),
 librust-hyperlocal-0+server-dev (= ${binary:Version}),
 librust-hyperlocal-0.8-dev (= ${binary:Version}),
 librust-hyperlocal-0.8+client-dev (= ${binary:Version}),
 librust-hyperlocal-0.8+default-dev (= ${binary:Version}),
 librust-hyperlocal-0.8+server-dev (= ${binary:Version}),
 librust-hyperlocal-0.8.0-dev (= ${binary:Version}),
 librust-hyperlocal-0.8.0+client-dev (= ${binary:Version}),
 librust-hyperlocal-0.8.0+default-dev (= ${binary:Version}),
 librust-hyperlocal-0.8.0+server-dev (= ${binary:Version})
Description: Hyper bindings for Unix domain sockets - Rust source code
 Source code for Debianized Rust crate "hyperlocal"
