=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.8.0 --all-targets --all-features
Features: test-name=rust-hyperlocal:@
Depends: dh-cargo (>= 31), rustc:native, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.8.0 --all-targets --no-default-features --features client
Features: test-name=librust-hyperlocal-dev:client
Depends: dh-cargo (>= 31), rustc:native, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.8.0 --all-targets
Features: test-name=librust-hyperlocal-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.8.0 --all-targets --no-default-features --features server
Features: test-name=librust-hyperlocal-dev:server
Depends: dh-cargo (>= 31), rustc:native, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.8.0 --all-targets --no-default-features
Features: test-name=librust-hyperlocal-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
