## rust-hyperlocal 0.9.1

=== debian/changelog ===
rust-hyperlocal (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package hyperlocal 0.9.1 from crates.io using debcargo 2.7.8
  * Update fix-feature-tests.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 03:52:38 +0000
