=== debian/control ===
Source: rust-hyperlocal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-http-body-util-0.1+default-dev <!nocheck>,
 librust-hyper-1+client-dev (>= 1.3-~~) <!nocheck>,
 librust-hyper-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-hyper-1+http1-dev (>= 1.3-~~) <!nocheck>,
 librust-hyper-1+server-dev (>= 1.3-~~) <!nocheck>,
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.2-~~) <!nocheck>,
 librust-hyper-util-0.1+http1-dev (>= 0.1.2-~~) <!nocheck>,
 librust-hyper-util-0.1+tokio-dev (>= 0.1.2-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+net-dev (>= 1.35-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperlocal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperlocal
Homepage: https://github.com/softprops/hyperlocal
X-Cargo-Crate: hyperlocal
Rules-Requires-Root: no

Package: librust-hyperlocal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hex-0.4+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+client-dev (>= 1.3-~~),
 librust-hyper-1+default-dev (>= 1.3-~~),
 librust-hyper-1+http1-dev (>= 1.3-~~),
 librust-hyper-1+server-dev (>= 1.3-~~),
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.2-~~),
 librust-hyper-util-0.1+default-dev (>= 0.1.2-~~),
 librust-hyper-util-0.1+http1-dev (>= 0.1.2-~~),
 librust-hyper-util-0.1+tokio-dev (>= 0.1.2-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-tokio-1+net-dev (>= 1.35-~~),
 librust-tower-service-0.3+default-dev
Provides:
 librust-hyperlocal+client-dev (= ${binary:Version}),
 librust-hyperlocal+default-dev (= ${binary:Version}),
 librust-hyperlocal+http-body-util-dev (= ${binary:Version}),
 librust-hyperlocal+hyper-util-dev (= ${binary:Version}),
 librust-hyperlocal+server-dev (= ${binary:Version}),
 librust-hyperlocal+tower-service-dev (= ${binary:Version}),
 librust-hyperlocal-0-dev (= ${binary:Version}),
 librust-hyperlocal-0+client-dev (= ${binary:Version}),
 librust-hyperlocal-0+default-dev (= ${binary:Version}),
 librust-hyperlocal-0+http-body-util-dev (= ${binary:Version}),
 librust-hyperlocal-0+hyper-util-dev (= ${binary:Version}),
 librust-hyperlocal-0+server-dev (= ${binary:Version}),
 librust-hyperlocal-0+tower-service-dev (= ${binary:Version}),
 librust-hyperlocal-0.9-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+client-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+default-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+http-body-util-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+hyper-util-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+server-dev (= ${binary:Version}),
 librust-hyperlocal-0.9+tower-service-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+client-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+default-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+http-body-util-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+hyper-util-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+server-dev (= ${binary:Version}),
 librust-hyperlocal-0.9.1+tower-service-dev (= ${binary:Version})
Description: Hyper bindings for Unix domain sockets - Rust source code
 Source code for Debianized Rust crate "hyperlocal"
