=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets --all-features
Features: test-name=rust-hyperlocal:@
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets --no-default-features --features client
Features: test-name=librust-hyperlocal-dev:client
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets
Features: test-name=librust-hyperlocal-dev:default
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets --no-default-features --features http-body-util
Features: test-name=librust-hyperlocal-dev:http-body-util
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets --no-default-features --features hyper-util
Features: test-name=librust-hyperlocal-dev:hyper-util
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyperlocal 0.9.1 --all-targets --no-default-features --features server
Features: test-name=librust-hyperlocal-dev:server
Depends: dh-cargo (>= 31), rustc, librust-thiserror-1+default-dev, librust-tokio-1+default-dev (>= 1.35-~~), librust-tokio-1+io-std-dev (>= 1.35-~~), librust-tokio-1+io-util-dev (>= 1.35-~~), librust-tokio-1+macros-dev (>= 1.35-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~), @
Restrictions: allow-stderr, skip-not-installable
